/*--- Avanquest WebEasy Page Style ---*/


.cc25               { /* Common */
	font            : bold 26pt 'Baskerville Old Face';
	color           : #ffffff;
	}
.cc26               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,565.50pt,1.50pt,0.00pt);
	}
.cc27               { /* Common */
	font            : italic bold 48pt 'Viner Hand ITC';
	color           : #ffffff;
	}
.cc28               { /* Common */
	font            : italic bold 14pt 'Viner Hand ITC';
	color           : #ff0000;
	}
.cc29               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e30            { /* images/darren_palmer_201... */
	background      : transparent url(images/darren_palmer_2011007006.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :  90.75pt;
	width           : 608.25pt;
	height          : 397.50pt;
	}
div#e29             { /* Breaking and Training */
	position        : absolute;
	left            : 345.75pt;
	top             :  46.50pt;
	width           : 322.50pt;
	height          :  30.00pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	border          :   1.50pt solid #ffffff;
	position        : absolute;
	left            : 102.75pt;
	top             : 489.00pt;
	width           : 562.50pt;
	height          : 137.25pt;
	}
span#e27            { /* images/darren_palmer_201... */
	background      : transparent url(images/darren_palmer_2011007005.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             : 627.00pt;
	width           : 565.50pt;
	height          :   1.50pt;
	}
div#e26             { /* Darren Palmer  - 0414 74... */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 112.50pt;
	top             : 517.50pt;
	width           : 268.50pt;
	height          :  19.50pt;
	}
div#e25             { /* Darren Palmer */
	position        : absolute;
	left            :   2.25pt;
	top             :   0.00pt;
	width           : 368.25pt;
	height          :  78.00pt;
	}
h1#e24              { /* Darren Palmer Breaking a... */
	color           : #ff0000;
	text-align      : left;
	padding         :   1.50pt;
	position        : absolute;
	left            : 112.50pt;
	top             : 494.25pt;
	width           : 362.25pt;
	height          :  12.00pt;
	}
div#e23             { /* dpalmer1@live.com.au */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	position        : absolute;
	left            : 165.00pt;
	top             : 599.25pt;
	width           : 173.25pt;
	height          :  14.25pt;
	}
a#a23               { /* dpalmer1@live.com.au */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	}
div#e22             { /* Located at Ironbark (Ips... */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 112.50pt;
	top             : 547.50pt;
	width           : 467.25pt;
	height          :  17.25pt;
	}
div#e21             { /* http://www.whereis.com/q... */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 112.50pt;
	top             : 570.00pt;
	width           : 467.25pt;
	height          :  15.75pt;
	}
a#a21               { /* http://www.whereis.com/q... */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e20             { /* Email: */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	position        : absolute;
	left            : 112.50pt;
	top             : 599.25pt;
	width           :  43.50pt;
	height          :  14.25pt;
	}
div#e19             { /* Darren Palmer is sponsor... */
	position        : absolute;
	left            :  25.50pt;
	top             : 633.75pt;
	width           : 288.00pt;
	height          :  25.50pt;
	}
img#e18             { /* images/darren_palmer_201... */
	position        : absolute;
	left            :  99.00pt;
	top             : 669.75pt;
	width           : 112.50pt;
	height          :  97.50pt;
	}
img#e17             { /* images/darren_palmer_201... */
	position        : absolute;
	left            : 289.50pt;
	top             : 687.00pt;
	width           : 136.50pt;
	height          :  70.50pt;
	}
img#e16             { /* images/darren_palmer_201... */
	position        : absolute;
	left            : 474.75pt;
	top             : 706.50pt;
	width           : 195.75pt;
	height          :  36.75pt;
	}
span#e15            { /* images/darren_palmer_201... */
	background      : transparent url(images/darren_palmer_2011007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 103.50pt;
	top             : 472.50pt;
	width           : 562.50pt;
	height          :  18.00pt;
	}
div#e14             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 104.25pt;
	top             : 471.75pt;
	width           :  57.75pt;
	height          :  13.50pt;
	}
div#e13             { /* Training */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 180.75pt;
	top             : 471.75pt;
	width           :  60.75pt;
	height          :  13.50pt;
	}
div#e12             { /* Clinics */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 260.25pt;
	top             : 471.75pt;
	width           :  48.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Sale Prep */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 440.25pt;
	top             : 471.75pt;
	width           :  58.50pt;
	height          :  13.50pt;
	}
div#e10             { /* For Sale */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 513.75pt;
	top             : 471.75pt;
	width           :  57.75pt;
	height          :  13.50pt;
	}
div#e9              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 169.50pt;
	top             : 471.75pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e8              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 249.00pt;
	top             : 471.75pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e7              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 315.75pt;
	top             : 471.75pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e6              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 502.50pt;
	top             : 471.75pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e5              { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 590.25pt;
	top             : 471.75pt;
	width           :  70.50pt;
	height          :  13.50pt;
	}
div#e4              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 579.00pt;
	top             : 471.75pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e3              { /* Stallions @ Stud */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 327.00pt;
	top             : 471.75pt;
	width           :  96.75pt;
	height          :  13.50pt;
	}
div#e2              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 431.25pt;
	top             : 471.75pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
img#e1              { /* images/darren_palmer_201... */
	position        : absolute;
	left            : 663.75pt;
	top             :  41.25pt;
	width           :  83.25pt;
	height          :  25.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 787.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
